local baseMenu = require "game.modules.menus.parents.menu"
local CharacterMenu = baseMenu:extend()

local const = require "scenes.overworld.screens.mainmenu.const"

function CharacterMenu:new(scene)
    local x = const.X + 136
    local w = const.WIDTH - x + 28
    CharacterMenu.super.new(self, scene, "character", x, const.Y, w, const.HEIGHT, 4)
end

return CharacterMenu
